<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.003000259399</MDI>
      <MDI key="STATISTICS_MEAN">16.110361655319</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.0290002822876</MDI>
      <MDI key="STATISTICS_STDDEV">6.1880355363338</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
